body {
     background-image: url('back2.jpg');
     background-size: cover;
     background-attachment: fixed; 
}

.blackborder {
    border-radius: 20px;
    border: 5px solid yellow;
}

p {   
    color: yellow;
    font-family: eurostile extended;
    letter-spacing: 1px;
    text-shadow: 2px 2px 10px black;
    padding-left: 20px;
    padding-right: 20px;
}